[data-cellid="grid_footcell_field"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_footcell_field"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_footcell_field"][data-page="castcorrelation_list_cast_view"] {
  white-space: nowrap;
}
[data-cellid="grid_footcell_field1"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_footcell_field1"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_footcell_field1"][data-page="castcorrelation_list_cast_view"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_field12"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_headcell_field12"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_headcell_field12"][data-page="castcorrelation_list_cast_view"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_field13"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_headcell_field13"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_headcell_field13"][data-page="castcorrelation_list_cast_view"] {
  width: 64px;
}
[data-cellid="grid_headcell_field14"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_headcell_field14"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_headcell_field14"][data-page="castcorrelation_list_cast_view"] {
  width: 64px;
}
[data-cellid="grid_headcell_field15"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_headcell_field15"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_headcell_field15"][data-page="castcorrelation_list_cast_view"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_icons"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_headcell_icons"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_headcell_icons"][data-page="castcorrelation_list_cast_view"] {
  width: 30px;
}
[data-cellid="grid_cell_icons"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_cell_icons"][data-page="castcorrelation_list_cast_view"][data-cellid="grid_cell_icons"][data-page="castcorrelation_list_cast_view"] {
  white-space: nowrap;
}
[data-page="castcorrelation_list_cast_view"][data-itemid="simple_grid_field8"] {
  color: #0000ee;
}
[data-page="castcorrelation_list_cast_view"][data-itemid="grid_field1"] {
  width: 64px;
}


